Index: branches/crossvalidation-2434/HeuristicLab.Services.WebApp/3.3/WebApp/plugins/about/about.cshtml
===================================================================
--- branches/crossvalidation-2434/HeuristicLab.Services.WebApp/3.3/WebApp/plugins/about/about.cshtml	(revision 12779)
+++ branches/crossvalidation-2434/HeuristicLab.Services.WebApp/3.3/WebApp/plugins/about/about.cshtml	(revision 12931)
@@ -28,5 +28,5 @@
                 <div class="panel-body">
                     <p><strong>Support</strong>: <a href="App/RedirectUrl?url=http://groups.google.com/group/heuristiclab">HeuristicLab Google Group</a></p>
-                    <p><strong>Inquiries</strong>: ​<a ng-click="mailToSupport()">support(at)heuristiclab.com</a></p>
+                    <p><strong>Inquiries</strong>: ​<a class="cursor-pointer" ng-click="mailToSupport()">support(at)heuristiclab.com</a></p>
                     <p><strong>Heuristic and Evolutionary Algorithms Laboratory (HEAL)</strong>: <a href="App/RedirectUrl?url=http://heal.heuristiclab.com">​http://heal.heuristiclab.com</a></p>
                     <p><strong>HeuristicLab development site</strong>: <a href="App/RedirectUrl?url=http://dev.heuristiclab.com">http://dev.heuristiclab.com</a></p>
@@ -36,5 +36,5 @@
                         <span class="glyphicon glyphicon-phone-alt"></span> +43 50804 22030<br />
                         <span class="glyphicon glyphicon-print"></span> +43 50804 21599<br />
-                        <span class="glyphicon glyphicon-envelope"></span> <a ng-click="mailToStefanWagner()">stefan.wagner(at)heuristiclab.com</a><br />
+                        <span class="glyphicon glyphicon-envelope"></span> <a class="cursor-pointer" ng-click="mailToStefanWagner()">stefan.wagner(at)heuristiclab.com</a><br />
                     </p>
                 </div>
Index: branches/crossvalidation-2434/HeuristicLab.Services.WebApp/3.3/WebApp/plugins/login/login.cshtml
===================================================================
--- branches/crossvalidation-2434/HeuristicLab.Services.WebApp/3.3/WebApp/plugins/login/login.cshtml	(revision 12779)
+++ branches/crossvalidation-2434/HeuristicLab.Services.WebApp/3.3/WebApp/plugins/login/login.cshtml	(revision 12931)
@@ -14,5 +14,5 @@
                             <div class="input-group">
                                 <span class="input-group-addon"><i class="glyphicon glyphicon-user"></i></span>
-                                <input type="text" class="form-control" name="Username" placeholder="User"
+                                <input type="text" class="form-control" name="Username" placeholder="Username"
                                        ng-model="user.Username">
                             </div>
Index: branches/crossvalidation-2434/HeuristicLab.Services.WebApp/3.3/WebApp/plugins/plugins/plugins.cshtml
===================================================================
--- branches/crossvalidation-2434/HeuristicLab.Services.WebApp/3.3/WebApp/plugins/plugins/plugins.cshtml	(revision 12779)
+++ branches/crossvalidation-2434/HeuristicLab.Services.WebApp/3.3/WebApp/plugins/plugins/plugins.cshtml	(revision 12931)
@@ -21,7 +21,7 @@
                                 <th>#</th>
                                 <th ts-criteria="Name">Name</th>
-                                <th ts-criteria ="AssemblyName">Assembly</th>
+                                <th ts-criteria="AssemblyName">Assembly</th>
                                 <th ts-criteria="LastReload">Last reload</th>
-                                <th>Status</th>
+                                <th class="text-center">Status</th>
                                 <th></th>
                             </tr>
@@ -33,5 +33,5 @@
                                 <td>{{plugin.AssemblyName}}</td>
                                 <td>{{plugin.LastReload}}</td>
-                                <td>
+                                <td class="text-center">
                                     <span ng-hide="plugin.Exception" class="glyphicon glyphicon glyphicon-ok" style="color: green"></span>
                                     <span ng-show="plugin.Exception" class="glyphicon glyphicon glyphicon-remove" style="color: darkred"
@@ -39,5 +39,5 @@
                                 </td>
                                 <td>
-                                    <a ng-href="" data-ng-click="reloadPlugin(plugin.Name)">Reload</a>
+                                    <a ng-href="" class="cursor-pointer" data-ng-click="reloadPlugin(plugin.Name)">Reload</a>
                                 </td>
                             </tr>
